import { defineNuxtPlugin } from '#app';
import { VueEditor } from 'vue3-editor';  // vue3-editor 임포트

export default defineNuxtPlugin((nuxtApp) => {
  // 컴포넌트를 전역으로 등록
  nuxtApp.vueApp.component('VueEditor', VueEditor);
});